# frozen_string_literal: true

source "https://rubygems.org"

# gem "rails"
gem "jekyll"

group :jekyll_plugins do
  gem "jekyll-youtube"
  gem "mini_magick"
  gem "exifr", :git => "https://codeberg.org/rwv/exifr.git"
  gem "jekyll-exiftag", :git => "https://github.com/jimmyjxiao/jekyll-exiftag.git"
  gem "jquery"
  gem "nokogiri"
end
